    .floatingcont{
            position: fixed;
            top: 0;
            right: 0;
        }
        .floating{
            width: 10vw;
            height: auto;
            position: absolute;
            right: 2vw;
            top: 4vh;
        }
  .floatingcontent{
        background: url(https://y.wyxer.com/wxwall/Custom2023/Xigua/img/login/msg2.png);
        background-size: 100% 100%;
        width:90vw;
        height: 128vw;
        position: absolute;
        top:17vh;
        right:5vw;
/*        display: none;*/
    }
    .gongnengfloat{
        text-align: center;
        font-size: 13px;
        font-weight: bold;
        margin-top: 2.9vh;
        color: #000;
    }
    .msgcontfloat{
      width: 86%;
        margin-left: 7%;
        height: 41vh;
        margin-top: 3vh;
        overflow-y: scroll;
    }
    .msgf{
        font-size: 13px;
        line-height: 2em;
        width: 96%;
        margin-left: 2%;
        text-align: justify;
        color: #000;
        text-indent: 2em;
    }
    .msg1{
        font-size: 13px;
        line-height: 2em;
        width: 96%;
        margin-left: 2%;
        text-align: justify;
        font-weight: bold;
        color: #000;
        text-align: center;
    }
    .buzhou{
        font-weight: bold;
        color: #000;
    }
    .btncontfloat{
        margin-top: 4vh;
        margin-bottom: 30px;
        width: 100%;
       display: flex;
        flex-direction: column;
        align-items: center;
    }
    .msgfloat{
      width: 23vw;
      height: auto;
      position: absolute;
  
    }
    .floatlist{
      background:rgb(0 0 0 / 0%);
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      right: 0;
/*      display: none;*/
      opacity: 0;
      transform: scale(0);
      z-index: 2;
    }
    .animate {
      transition: all 0.6s;
      transform: scale(1);
      opacity: 1;
      z-index: 99;
    }
    .animateguan {
      transition: all 0.6s;
      transform: scale(0);
      opacity: 0;
      z-index: 99;
    }



    /**新手指引**/
      .zhiyincon{
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgb(0 0 0 / 55%);
      z-index: 1;
    }

    
      .xincon{
             /* width: 68vw;
              margin-left: auto;
              margin-right: auto;
              margin-top: 30vh;*/
                  z-index: 2;
      }
     
      .guan{
             width: 7vw;
            z-index: 3;
            position: absolute;
            top: 50vw;
            left: 83vw;
      }
      .xinimg{
             width: 70vw;
            top: 62vw;
            left: 15vw;
            position: absolute;
      }
      .xinbtn{
            width: 23vw;
            height: auto;
            position: absolute;
            top: 87vw;
            left: 38.5vw;
            z-index: 3;
      }
/**1**/
    .zyimg1{
        position: absolute;
        top: 38vw;
        left: 43vw;
        width: 15vw;
        height: auto;
        z-index: 2;
    }
    .zytishi1{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 32vw;
        left: 8.5vw;
    }
    .zybtn1{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 40vw;
        left: 8.5vw;
        z-index: 3;
      }
    .zytu1{
        width: 40vw;
        height: auto;
        position: absolute;
        top: 50vw;
        left: 8.5vw;
    }

/**3**/
    .zyimg3{
        position: absolute;
        top: 73vw;
        left: 76vw;
        width: 15vw;
        height: auto;
        z-index: 2;
    }

    .zytishi3{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 73vw;
        right: 27vw;
    }
    .zytishi31{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top:80vw;
        right: 27vw;
    }
    .zybtn3{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 88vw;
        right: 27vw;
        z-index: 3;
      }
    .zytu3{
        width: 40vw;
        height: auto;
        position: absolute;
        top: 50vw;
        left: 51vw;
    }

/**4**/
    .zyimg4{
        position: absolute;
        top: 62vw;
        left: 43vw;
        width: 15vw;
        height: auto;
        z-index: 2;
    }
    .zytishi4{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 56vw;
        left: 8.5vw;
    }
    .zybtn4{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 64vw;
        left: 8.5vw;
        z-index: 3;
      }
    .zytu4{
        width: 40vw;
        height: auto;
        position: absolute;
        top: 74vw;
        left: 8.5vw;
    }

/**5**/
    .zyimg5{
        position: absolute;
        top: 58vw;
        left: 76vw;
        width: 15vw;
        height: auto;
        z-index: 2;
    }
    .zytishi5{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 56vw;
        left: 30vw;
    }
    .zybtn5{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 64vw;
        left: 30vw;
        z-index: 3;
      }
    .zytu5{
        width: 40vw;
        height: auto;
        position: absolute;
        top: 74vw;
        left: 51vw;
    }
/**6**/
    .zyimg6{
        position: absolute;
        top: 82vw;
        left: 76vw;
        width: 15vw;
        height: auto;
        z-index: 2;
    }
    .zytishi6{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 80vw;
        right: 27vw;
    }
    .zybtn6{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 88vw;
        right: 27vw;
        z-index: 3;
      }
    .zytu6{
        width: 40vw;
        height: auto;
        position: absolute;
        top: 98vw;
        left: 51vw;
    }
/**7**/
    .zyimg7{
        position: absolute;
        top: 110vw;
        left: 43vw;
        width: 15vw;
        height: auto;
        z-index: 2;
    }
    .zytishi7{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 98vw;
        left: 8.5vw;
    }
    .zytishi71{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 104vw;
        left: 8.5vw;
    }
    .zybtn7{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 112vw;
        left: 8.5vw;
        z-index: 3;
      }
    .zytu7{
        width: 40vw;
        height: auto;
        position: absolute;
        top: 122vw;
        left: 8.5vw;
    }

    /**8**/
    .zyimg8{
        position: absolute;
        top: 106vw;
        left: 76vw;
        width: 15vw;
        height: auto;
        z-index: 2;
    }
    .zytishi8{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 98vw;
        right: 27vw;
    }
    .zytishi81{
      font-size: 18px;
        position: absolute;
        top: 104vw;
        right: 27vw;
    }
    .zybtn8{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 112vw;
        right: 27vw;
        z-index: 3;
      }

    .zytu8{
        width: 40vw;
        height: auto;
        position: absolute;
        top: 122vw;
        left: 53vw;
    }
/**9**/
    .zyimg9{
        position: absolute;
        top: 127vw;
        left: 57vw;
         width: 15vw;
        height: auto;
        z-index: 2;
    }
    .zytishi9{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 122vw;
        left: 8.5vw;
    }
    .zytishi91{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 128vw;
        left: 8.5vw;
    }
    .zybtn9{
        width: 20vw;
        height: auto;
        position: absolute;
        top: 136vw;
        left: 8.5vw;
        z-index: 3;
      }
    .zytu9{
        width: 83vw;
        height: auto;
        position: absolute;
        top: 146vw;
        left: 8.5vw;
    }
/**2-1**/
.main21 {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*justify-content: center;*/
    background: url(../images/2876/bg.jpg) top no-repeat;
    background-size: 100% 100%;
}
.zyconbmt{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
}
.zyconbm{
    width: 80vw;
    height: auto;
    position: absolute;
    top: 63vh;
}
.zyconupda{
    width: 80vw;
    height: auto;
    position: absolute;
    top: 73vh;
}
 .zyimg2_1{
    position: absolute;
    top: 54vh;
    left: 62vw;
    width: 15vw;
    height: auto;
    z-index: 2;
    }
    .zytishi2_1{
        color: #fff;
        font-size: 18px;
        position: absolute;
        top: 53vh;
        left: 14.5vw;
    }
    .zybtn2_1{
            width: 20vw;
            height: auto;
            position: absolute;
            top: 58vh;
            left: 14.5vw;
            z-index: 4;
      }